/*/*
 Theme Name:   Rowling Child
 Theme URI:    
 Description:  Rowling Child Theme
 Author:       Z Vandenhoeck
 Author URI:   http://196.be
 Template:     rowling
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         nice
 Text Domain:  rowling-child
*/

/* --------------------------------------------------------- */
/*	Lay-out: adjustments
/* --------------------------------------------------------- */
.top-nav {
	background: #98c000;
}
.broodkruimel {
	padding: 0 10px;
	margin: 0 auto;
	max-width: 1200px;
}
body { 
	font-family: 'Lato', Arial, sans-serif;
	font-size: 15px; 
	line-height: 24px;
}
.widget-content p { 
	font-family: 'Lato'; 
	font-size: 15px; 
	line-height: 24px; 
	color: #111;
}
p, td { 
	font-size: 15px; line-height: 24px; 
}

.post-content a, .textwidget > p > a { color: #444 !important; }
.post-content a:hover { 
	background:  #98c000;
	color: #222 !important ;
	text-decoration: none;
	-webkit-transition: 1s; /* Safari */
    transition: 1s;
}

.field > .choice {
	height: 24px; 
	clear: both; 
}
html, body, .header-wrapper, .sidebar, .wrapper, .wrapper:after, .wrapper::after {
    	background: #eee;
}
.secondary-menu > li > a {
	display: block;
	padding: 21px 10px;
	font-family: 'Raleway', sans-serif;
	font-weight: 700;
	/*letter-spacing: 1px;*/
	color: #fff;
}
.section-inner { 
	max-width: 100%; 
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link {
	font-family: 'Raleway', sans-serif;
	font-weight: 800;
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item h4.mega-block-title { 
	text-decoration: underline; 
}
/*a.dashicons-admin-home { 
	font-size: 18px !important;
}*/
.header {
	padding: 0 0 15px;
}
.primary-menu ul a, .primary-menu ul a:hover { letter-spacing: 1px; border:none; }
.content, .sidebar { padding-top: 20px; }
.content_block {
	background: #fff;
	padding: 10px;
	margin-bottom: 10px;
}
.content_block h2, h2.tribe-organizer-name {
	margin: 0 0 20px;
	border-bottom: 4px solid #98c000;
	display: inline-block;
}
h2.leaflet-popup-content {
	margin: 0; padding: 0;
	border-bottom: 4px solid #98c000;
	display: inline-block;
}
.content_block h2 a {
	border: 0;
}
.post-content h3, .post-content h4 { margin: 20px 0 10px; }
.post-content h2 + h3 { margin: 10px 0 10px; }
#custom_post_widget-81 h2 {
	margin-bottom: 10px;
}
.metaslider .flexslider, .single-post .flexslider {
	margin: 0;
}
#metaslider_195 {
	margin-bottom: 0px;
}
.single-post .post-inner { padding-left: 0; }
.single-post .post-title {
	font-size: 2em;
	font-weight: 800;
}
h1.frontpage { 
    	font-family: 'Raleway', Georgia, serif;
	font-weight: 800;
    	font-size: 1.4em;
}
.post-title { 
    	font-size: 1.4em; 
    	font-family: 'Raleway', sans-serif;
	font-weight: 700;
	margin: 13px 0;
}
.post-categories { 
    	font-family: 'Raleway', sans-serif;
	font-weight: 800;
	font-size: 13px;
	margin: 13px 0;
}
.post-content blockquote {
	background: #fff;
	border: 0;
	padding: 30px 30px 30px 90px;
	margin: 0;
}

.post-meta { font-size: 14px; font-weight: normal; }
.post-meta a { color: #666; }
.post-content h1, .post-content h2, h3.widget-title, #staffer-content h2 /*h1.post-title*/ {
	font-family: 'Raleway', sans-serif;
	font-weight: 800;
	border-bottom: 4px solid #98c000;
	display: inline-block;
}
.post-content h3, .post-content h4, .kader h2, .credits .copyright, .credits .attribution, h2.tribe-organizer-name, h2.leaflet-popup-content, .field > .heading  {
	font-family: 'Raleway', sans-serif;
	font-weight: 800;
}
.credits .copyright, .credits .copyright a, .credits .attribution, .credits .attribution a { 
color: #98c000; text-shadow: none; }
/*.posts .post {
    	display: inline;
}*/
.post-content h1 { font-size: 1.4em; }
.post-content h2 { font-size: 1.3em; margin-top: 10px; }
.post-content h3, .field > .heading { font-size: 14px; color: #98c000; letter-spacing: 1px; text-transform: uppercase; }
.post-content h4 { font-size: 14px; color: #333; letter-spacing: 1px; text-transform: uppercase; }
.related-posts-title { border-top-color: #98c000; }
.widget-title {
    font-size: 0.9em;
    font-weight: 800;
    border-bottom-width: 4px;
}
.widget-content ul { list-style-position: inside; }
.widget-content li { 
    	font-family: 'Lato';
    	font-size: 13px;
	font-weight: 800;
	text-transform: uppercase;
    	border-bottom: 0;
    	line-height: 24px;
    	padding: 5px;
}
ul.menu > li > a { color: #333; }
.kader { background: #98c000; padding: 15px; }
.kader > h3 { margin: 0; }
a.knop { 
	background: #98c000; 
	color: #222 !important; 
	/*padding: 14px;*/ 
	line-height: 50px;
	text-transform: uppercase;
	font-family: 'Raleway', sans-serif;
	font-weight: 800;
	font-size: 14px;
	letter-spacing: 1px;
	text-decoration: none;
	display: inline-block;
	min-width: 190px;
	text-align: center;
}
a.knop:hover { 
	background:  #333;
	color: #fff !important ;
	text-decoration: none;
}
a.knop2 { 
	background: #ddd; 
	color: #C93600; 
	/*padding: 14px;*/ 
	line-height: 50px;
	text-transform: uppercase;
	font-family: 'Raleway', sans-serif;
	font-weight: 800;
	font-size: 14px;
	letter-spacing: 1px;
	text-decoration: none;
	display: inline-block;
	min-width: 190px;
	text-align: center;
}
.widget-content a.knop2:hover { 
	background:  #333;
	color: #fff !important ;
	text-decoration: none;
}
.widget + .widget {
	border-top-color: #ddd;
	border-top-style: solid;
	border-top-width: 1px;
	padding-top: 15px;
	margin-top: 15px;
}
.credits {
    	background: #ddd;
	padding: 0 10px;
}
.rowling-widget-list .title {
    	font-family: 'Raleway', sans-serif;
	font-weight: 600;
}
.csRow {
	margin-bottom: 10px;
}
.post-author {
	background: #98c000;
}
.post-author .description {
	color: #111;
}
.ccf-form-wrapper .field.field-type-section-header .heading { border: 0; font-size: 100%; padding: 20px 0 0 0;}
.ccf-form-wrapper .field-description {
  clear:left;
  font-size:100%;
  margin-top:6px;
}
label {
	display: block;
	/*width: 300px;*/
	float: left;
	padding-right: 20px;
	clear: both;
}

.conductor-widget .post-title a, .conductor-flex-1-columns .widget.conductor-widget .post-title a, .conductor-widget.conductor-flex-4-columns .post-title, .conductor-widget.conductor-flex-4-columns .post-title a, .conductor-flex-4-columns .conductor-widget .post-title, .conductor-flex-4-columns .widget.conductor-widget .post-title a, .conductor-widget.conductor-flex-5-columns .post-title, .conductor-widget.conductor-flex-5-columns .post-title a, .conductor-flex-5-columns .conductor-widget .post-title, .conductor-flex-5-columns .widget.conductor-widget .post-title a, .conductor-widget.conductor-flex-6-columns .post-title, .conductor-widget.conductor-flex-6-columns .post-title a, .conductor-flex-6-columns .conductor-widget .post-title, .conductor-flex-6-columns .widget.conductor-widget .post-title a {
    font-size: 14px;
	font-weight: 700;
    text-decoration: none;
	text-transform: uppercase;
	font-family: 'Raleway', sans-serif;
	letter-spacing: 1px;
	/*background: #98c000; */
	color: #222 !important; 
}
.conductor-widget .post-title {
	border-bottom: 0;
}

.conductor-widget.conductor-flex .conductor-col {
	padding: 0;
}

.list-checkbox-wrap .nf-field-element li label, .list-radio-wrap .nf-field-element li label {
    font-weight: 400 !important;
	font-size: 15px; line-height: 24px; 
	display: inline !important;
}

.um-tip {
    margin: 0 0 0 8px;
    cursor: pointer;
    display: inline-block;
    top: 3px;
	color: #cccccc;
	position: relative;
}
.um *, .um :after, .um :before {
    box-sizing: content-box;
}
.um-tip i {
    font-size: 22px;
    height: 22px;
    line-height: 22px;
    display: block;
}
.post-content ul.no-margin-bottom {
	margin-bottom: 0 !important;
}
.content_blocks {
	background: #fff;
	padding: 10px;
	margin-bottom: 10px;
	margin-right: 1%;
	width: 49%;
	display: block;
	float: left;
}

.posts .post+.post {
    padding-top: 0px;
    border-top: 0px;
    margin-top: 0px;
}
/* --------------------------------------------------------- */
/*	Map-ding: lay-out optimalisatie
/* --------------------------------------------------------- */

.leaflet-popup-content h2 {
	padding-top: 0; margin-top: 0;
}

/* --------------------------------------------------------- */
/*	Accordion
/* --------------------------------------------------------- */
/* Style the element that is used to open and close the accordion class */
h2.accordion {
    background-color: #fff;
    cursor: pointer;
    padding: 10px;
    width: 100%;
    text-align: left;
    outline: none;
    transition: 0.4s;
    margin-bottom:10px;
}

/* Add a background color to the accordion if it is clicked on (add the .active class with JS), and when you move the mouse over it (hover) */
h2.accordion.active, p.accordion:hover {
    background-color: #ddd;
}

/* Unicode character for "plus" sign (+) */
h2.accordion:after {
    content: '\2795'; 
    font-size: 13px;
    color: #777;
    float: right;
    margin-left: 5px;
}

/* Unicode character for "minus" sign (-) */
h2.accordion.active:after {
    content: "\2796"; 
}

/* Style the element that is used for the panel class */

div.panel {
    padding: 0 10px;
    background-color: #eee;
    max-height: 0;
    overflow: hidden;
    transition: 0.4s ease-in-out;
    opacity: 0;
    margin-bottom:10px;
}

div.panel.show {
    opacity: 1;
	max-height: 20000px;
}
/* --------------------------------------------------------- */
/*	Events calendar optimalisatie
/* --------------------------------------------------------- */

.tribe-events-organizer .tribe-events-organizer-meta {
	max-width:100%;
}
h2.tribe-organizer-name { display: none; }
.tribe-organizer-description .csRow .csColumn h2, .tribe-organizer-description .csColumn h2 {
	font-family: 'Raleway', sans-serif;
	font-weight: 800;
	border-bottom: 4px solid #98c000;
	display: inline-block;
	margin-top: 0px !important;
}
.tribe-events-filter-group.tribe-events-filter-checkboxes ul {
	margin: 0 5px !important;
	padding: 0 !important;
	width: 100% !important;
	max-height: 430px !important;
}
#tribe_events_filters_wrapper .tribe-events-filter-group label {
	width: 100% !important;
}
.tribe-events-filter-group {
	max-height: 430px !important;
}

/* --------------------------------------------------------- */
/*	Footer: adding widgets
/* --------------------------------------------------------- */
.footer .widgets {
	width: 30%;
	float: left;
	margin-left: 5%;
}

.footer .widgets:first-child { 
    margin-left: 0; 
}
/* --------------------------------------------------------- */
/*	Mobile screens en al!
/* --------------------------------------------------------- */
@media screen and (min-width: 961px){
	.content {
		width: 77%;
		float: left;
		padding: 10px;
	}
	.sidebar {
		width: 23%;
	}
	.blog-logo {
		max-width: 66%;
		margin: 0 auto 10px;
	}
	#custom_post_widget-81, #custom_post_widget-79, #custom_post_widget-75, #custom_post_widget-77 {
		height: 320px;
	}
}

@media screen and (max-width: 960px){
	.sidebar { 
		width: 100%;
		padding-left: 6%;
		padding-right: 6%;
		border-top: 1px solid #ddd;
		float: none; 
	}
	.wrapper.section-inner { max-width: 100%; }
	.wrapper:after { content: none; }
	.csColumn {
		width: 100%;
		float: none;
		margin-left: auto;
		margin-right: auto;
		margin-bottom: 10px;
	}
	.footer .widgets {
		width: 100%;
		float: none;
	}
	
	.footer .widgets + .widgets { 
		margin: 40px 0 0; 
		/*border-top: 1px solid #ddd;*/
		padding: 40px 0 0;
	}
	.navigation {
		width: 100%;
		display: block;
	}
	.nav-toggle { display:none; }
}

@media ( max-width: 500px ) {
    .footer { 
		border-top-color: #ddd;
		padding: 10% 0; 
	}
	
	.footer .widgets + .widgets,
	.widget + .widget { 
		padding-top: 11%; 
		margin-top: 11%;
	}
	
	.footer .tagcloud a { background: #ddd; }
	.footer .tagcloud a:before { border-right-color: #ddd; }
	
	.footer .tagcloud a:hover { background: #ca2017; }
	.footer .tagcloud a:hover:before { border-right-color: #ca2017; }	
}